Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 17:57:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi bro                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi bro Bot:  Hi Hi Bro ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966509466            09:52 PM, 27th Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:52 PM, 27th Aug                     hi bro                    0509466092           09:53 PM, 27th Aug                     hi bro                    Hi sohaib           09:53 PM, 27th Aug                     hi bro                    I purchased wrong gender           09:53 PM, 27th Aug                     hi bro                    Please support to cancel my order           09:54 PM, 27th Aug                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Once the order will return back to warehouse we will process the refund for the same as soon as possible.           09:54 PM, 27th Aug                     hi bro                    https://www.babyshopstores.com/sa/en/my-account/order/6343986137?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_SA_en           09:54 PM, 27th Aug                   Sohaib                   Is there anything else I can help you with?           09:56 PM, 27th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 PM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3028927